.ddsmoothmenu {/*  width:980px; */ position:absolute; top:0; right:0; margin-top:55px;}
.ddsmoothmenu ul { z-index:100; margin:0; padding:0; list-style-type:none;position: relative;height:42px;width:511px;}

/*Top level list items*/
.ddsmoothmenu ul li { float: left; display:inline-block;position:relative;}

/*Top level menu link items style*/
.ddsmoothmenu ul li a {
	display:block; padding:0 20px !important; height:41px; line-height:41px; color:#FFF; 
	font-size:20px; position:relative;
	width:120px;text-align:center;
}

.ddsmoothmenu ul li.menu-item-249 a{
    background:url(../images/backgrounds/menu-sale.png) 0 0 no-repeat;
    height: 41px;
    padding: 0 !important;
    text-align: center;
    width: 103px;
}
.ddsmoothmenu ul li.menu-item-256 a{
    background:url(../images/backgrounds/menu-rentals.png) 0 0 no-repeat;
    height: 41px;
    padding: 0 !important;
    text-align: center;
    width: 127px;
}
.ddsmoothmenu ul li.menu-item-264 a{
    background:url(../images/backgrounds/menu-news.png) 0 0 no-repeat;
    height: 41px;
    padding: 0 !important;
    text-align: center;
    width: 121px;
}
.ddsmoothmenu ul li.menu-item-266 a{
    background:url(../images/backgrounds/menu-contact.png) 0 0 no-repeat;
    height: 41px;
    padding: 0 !important;
    text-align: center;
    width: 160px;
}

	.ddsmoothmenu ul li.current_page_parent a { background-color:#2D2226; /* background:url(../images/backgrounds/hover-menu.png) 0 0 no-repeat; */color:#ea5f21;}
	.ddsmoothmenu ul li.current_page_parent ul li a { background-color:transparent; }
	.ddsmoothmenu ul li.current_page_parent ul li.current_page_item a { background:#ea5f21 !important; color:#fff !important; text-shadow:1px 1px 0 rgba(0,0,0,.5); }

/*IE6 hack to get sub menu links to behave correctly*/
* html .ddsmoothmenu ul li a { display: inline-block; }
/*.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited { color: white; }*/

/*CSS class that's dynamically added to the currently active menu items' LI A element*/
.ddsmoothmenu ul li a.selected {}
.ddsmoothmenu ul li a:hover { text-decoration:none;}
.ddsmoothmenu ul li.menu-item-249 a:hover,.ddsmoothmenu ul li.menu-item-249.current_page_parent a {background:url(../images/backgrounds/menu-sale-hover.png) 0 0 no-repeat;color:#EA5F21}
.ddsmoothmenu ul li.menu-item-256 a:hover,.ddsmoothmenu ul li.menu-item-256.current_page_parent {background:url(../images/backgrounds/menu-rentals-hover.png) 0 0 no-repeat;color:#EA5F21}
.ddsmoothmenu ul li.menu-item-264 a:hover,.ddsmoothmenu ul li.menu-item-263.current_page_parent {background:url(../images/backgrounds/menu-news-hover.png) 0 0 no-repeat;color:#EA5F21}
.ddsmoothmenu ul li.menu-item-266 a:hover,.ddsmoothmenu ul li.menu-item-266.current_page_parent {background:url(../images/backgrounds/menu-contact-hover.png) 0 0 no-repeat;color:#EA5F21}
/*1st sub level menu*/
.ddsmoothmenu ul li ul {
	display:none; visibility:hidden; position:absolute; right:0px !important; width:160px !important; padding:0; 
	background:#fff; border-top:solid 1px #9e9f9b;
	-moz-box-shadow:0 0 5px rgba(0,0,0,.5); -webkit-box-shadow:0 0 5px rgba(0,0,0,.5); box-shadow:0 0 5px rgba(0,0,0,.5); 
    top:40px;height:auto;
    left:auto !important;
}

.ddsmoothmenu ul li:hover ul, .ddsmoothmenu ul li.sfhover ul{display:block;visibility:visible;}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li { margin:0;background:#fff;position:relative;}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul {top: 0;}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a {
	width:160px !important; height:30px !important; line-height:30px; margin:0; /* padding:0 5px 0 22px !important; */ position:static;
	color:#ea5f21 !important; font-size:12px !important; font-weight:normal !important;
	text-transform:capitalize; text-shadow:none; /* background:url(../images/backgrounds/arrow-nav.png) 10px center no-repeat; */background:none !important;
    padding:0px !important;text-align:center;
}
	.ddsmoothmenu ul li ul li:last-child a { border-bottom: none;}
	.ddsmoothmenu ul li ul li a:hover{background:#ea5f21 !important;}
	.ddsmoothmenu ul li ul li a:hover, 
	.ddsmoothmenu ul li ul li a.selected, 
	.ddsmoothmenu ul li ul li.current_page_parent a, 
	.ddsmoothmenu ul li ul li.current_page_ancestor a,
	.ddsmoothmenu ul li ul li.current_page_ancestor ul li.current_page_parent a,
	.ddsmoothmenu ul li ul li.current_page_ancestor ul li.current_page_parent a:hover,
	.ddsmoothmenu ul li ul li.current_page_ancestor ul li a:hover {
		color:#fff !important; text-shadow:1px 1px 0 rgba(0,0,0,.5); background-color:transparent;
	}
	.ddsmoothmenu ul li ul li.current_page_parent ul li a,
	.ddsmoothmenu ul li ul li.current_page_ancestor ul li a,
	.ddsmoothmenu ul li ul li.current_page_ancestor ul li.current_page_parent ul li a { background: #f57f54; }
	.ddsmoothmenu ul li ul li.current_page_parent ul li a:hover { background: #d83b20; border-bottom: solid 1px #fff; }
	
/* Holly Hack for IE \*/
* html .ddsmoothmenu { height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */
/*.downarrowclass:hover { background:url(../images/backgrounds/smoothmenu-arrow.png) center bottom no-repeat; }*/
.downarrowclass { 
	display:none; position:absolute; bottom:0; left:31%; width:24px; height:13px; z-index:101;
	background:url(../images/backgrounds/smoothmenu-arrow.png) 0 0 no-repeat; 
}
.ddsmoothmenu ul li:hover .downarrowclass { display:block; }
.rightarrowclass {}

/* ######### CSS for shadow added to sub menus  ######### */
.ddshadow { position: absolute; left: 0; top: 0; width: 0; height: 0; background: silver; }

.toplevelshadow { /*shadow opacity. Doesn't work in IE*/ opacity: 0.8; display: none !important; }
